Welches ist die beste AWS EC2-Instanz, um mautic für Anfänger zu installieren? 

  • FreeTier 1 GB RAM gut für Mautic 2.x.
  • Wenn Sie Mautic 3 verwenden möchten, ist Go mit 2 GB RAM besser 

Weil die wichtigsten Änderungen in Mautic 3 Folgendes umfassen:

  • - Aktualisierung vom veralteten Symfony 2.x-Framework auf das Symfony 3.x-Framework. 
  • - Aktualisierung von der veralteten jQuery 2.x-Version auf Version 3.3.1.
  • - Aktualisieren des Dateimanagers.

Es wird empfohlen, dass Ihre mautischen Server die folgenden Anforderungen erfüllen.

Software

Minimum

Mehr Informationen

PHP (Magic Quotes GPC aus)

Die minimale PHP-Version ist 7.2.21 <7.4

https://secure.php.net/

Unterstützte Datenbank:

MySQL (InnoDB-Unterstützung erforderlich)

Minimale MySQL-Version ist 5.7 oder MariaDB 10.2.

https://www.mysql.com/

Unterstützte Webserver:

Apache

2.x +

http://www.apache.org/

Nginx

1,0 + (1,8 empfohlen)

http://wiki.nginx.org/

Microsoft IIS

7

http://www.iis.net/

  1. Mautic 2 ist die aktuelle Legacy-Version. Die Mindest-PHP-Version ist 5.6.19 (einschließlich 7.x bis 7.3, was in Mautic 2.16+ unterstützt wird).
  2. Für eine neue Muatic-Instanz installiere ich standardmäßig Mautic 3.
  3. Um SEO-URLs verwenden zu können, muss die Apache mod_rewrite-Erweiterung installiert sein.
Über den Autor Herr Gu

Technischer Marketingberater. Beherrscht die Optimierung von WordPress-Websites, das Automatisierungssystem für das mautische Marketing, das Odoo / Erpnext-ERP-System für KMU, Google Ads, Facebook Ads, ...

{"email": "E-Mail-Adresse ungültig", "url": "Website-Adresse ungültig", "erforderlich": "Erforderliches Feld fehlt"}

Kostenlos!

Buchen Sie [Ihr Fach] Klasse!

Ihre erste Klasse ist 100% kostenlos. Klicken Sie auf die Schaltfläche unten, um loszulegen!

de_DEGerman